## libtranslate 0.99

=== debian/changelog ===
libtranslate (0.99-0ubuntu9) natty; urgency=low

  * debian/libtranslate-dev.install: Don't install libtool la-file
    per Policy 10.2.

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 06 Apr 2011 19:42:42 +0200

libtranslate (0.99-0ubuntu8) natty; urgency=low

  * debian/patches/05_services.patch:
    - update services.xml, taken from Fedora
      (LP: #124287, #319110, #483423)
  * debian/patches/08_fix_modules_build.patch:
    - fix module build (LP: #419793)
  * convert to source format 3.0 (quilt)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 18 Mar 2011 00:31:09 +0100

libtranslate (0.99-0ubuntu7) lucid; urgency=low

  * Transition from libsoup2.2 to libsoup2.4:
    - update Build-Depends
    - add 06_libsoup24.patch, thanks to Dan Winship
    - rerun autotools:
      + add 07_macro_dir.patch to use macros from m4/
      + debian/rules: add commands
      + add Build-Depends: autoconf, automake, libtool, gtk-doc-tools
  * Add autotools-dev to Build-Depends so that CDBS can update config.*
  * Add ${misc:Depends} to binary package dependencies.
  * debian/control
    - move Homepage to its own field
    - use ${binary:Version} instead of ${Source-Version}
  * Bump Standards-Version to 3.8.4.
  * Add a watch file.

 -- Ilya Barygin <barygin@gmail.com>  Mon, 22 Feb 2010 15:05:29 +0300

libtranslate (0.99-0ubuntu6) intrepid; urgency=low

  * add more complete debian/patch/05_services.patch from fedora. This updates
    SYSTRAN, Kataku and Google, removes WorldLingo and Tsunami, and adds
    PROMT (LP: #236483)
  * remove debian/patch/05_systran.patch (included in 05_services.patch)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 07 Jul 2008 03:00:17 -0400

libtranslate (0.99-0ubuntu5) intrepid; urgency=low

  * debian/patches/05_systran.patch: allow use of systran again. Based on
    patch from Dmitry Butskoy
  * References
    LP: #230027
    http://savannah.nongnu.org/download/libtranslate/libtranslate-0.99-services.diff

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 03 Jul 2008 13:30:39 -0400

libtranslate (0.99-0ubuntu4) gutsy; urgency=low

  * Add libtranslate-bin to Section: utils (probably wrong)
  * Bump standards to 3.7.2 (No changes)
  * Update maintainer per spec

 -- Barry deFreese <bddebian@comcast.net>  Sun, 16 Sep 2007 22:15:53 -0400

libtranslate (0.99-0ubuntu3) feisty; urgency=low

  * Rebuild to get rid of libgnutls12. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 14 Dec 2006 09:08:26 +0100

libtranslate (0.99-0ubuntu2) dapper; urgency=low

  * Switch to cdbs
  * Add a new binary package: libtranslate-bin
  * Change binary name to translate-bin
  * Add missing files in the 3 packages

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Wed, 25 Jan 2006 07:45:25 +0100

libtranslate (0.99-0ubuntu1) dapper; urgency=low

  * Initial release
  * 01_man_translate.dpatch: replaces bad french characters
  * Apply 3 upstream patches:
      02_charsetparse.dpatch, fixes HTTP charset parsing
      03_condfix.dpatch, fixes occasional translate_session_translate_text() lockup
      04_memory_64.dpatch, fixes memory exhaustion on 64-bit platforms

 -- Gauvain Pocentek <gauvainpocentek@yahoo.fr>  Wed, 14 Dec 2005 18:39:27 +0100
