=== debian/control ===
Source: libtranslate
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gauvain Pocentek <gauvainpocentek@yahoo.fr>
Build-Depends: debhelper (>= 7.0.50~), 
               dh-autoreconf,
               libxml-parser-perl, 
               libglib2.0-dev, 
               libsoup2.4-dev, 
               autotools-dev, 
               autoconf, 
               automake, 
               libtool, 
               gtk-doc-tools
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.nongnu.org/libtranslate/

Package: libtranslate-dev
Section: libdevel
Architecture: any
Depends: libtranslate0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libtranslate
 This package contains the files necessary for compiling programs
 that depend on libtranslate.

Package: libtranslate0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for translating text and web pages
 libtranslate is a library for translating text and web pages
 between natural languages. Its modular infrastructure allows
 the implementation of new translation services separately
 from the core library.

Package: libtranslate-bin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line translator
 translate-translator is a command line tool to translate
 texts to natural languages, based on the libtranslate
 library.
