=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_OPTIONS = nocheck

%:
	dh --with autoreconf $@

override_dh_auto_install:
	dh_auto_install
	mv debian/tmp/usr/bin/translate \
		debian/tmp/usr/bin/translate-bin
	mv debian/tmp/usr/share/man/man1/translate.1 \
		debian/tmp/usr/share/man/man1/translate-bin.1

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --copy --force
