=== debian/watch ===
version=3
http://savannah.nongnu.org/download/libtranslate/libtranslate-(.*)\.tar\.gz
